/* Calendar.module.css */
.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    position: absolute;
    background-color: white;
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
    z-index: 1000;
    padding: 10px;
    width: 150px;
    top: 100%;
    left: 0;
    display: block;
    border-radius: 8px;
    font-size: 14px;
}

.priority-checkbox {
    display: block;
    padding: 5px 0;
    font-size: 14px;
}

:global(.rbc-today) {
    background-color: var(--primary-main) !important;
}